Subject: Proof of Purchase Req for Electric Throws #Ref 2021062100091285 RE:Re:
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 15 Jul 2021 10:24:16 -0700

Hello Lynne,

I believe I did respond by saying "thank you" in regards to receiving proof of purchase receipts.   All paper work has been forwarded to our Accounting Dept.  The process for check requests can take 4-6 weeks.  Our Accounting Dept will send an email once the check has been issued.

Have a great day!

Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

Sent from my iPad

On Jun 22, 2021, at 8:33 AM, [email-masked] wrote:

I have not yet received any further reply other than I would hear back from you in a few days.Also that you received the proof of purchases. The time has more than passed by ,so please reply or send a refund. Thank you,                           Lynn Friend